WAIT-PORT(1)

NAME
wait-port - waits for a target to accept TCP/IP or HTTP connections

SYNOPSIS
wait-port [-t TIMEOUT] [--timeout TIMEOUT] target...

DESCRIPTION
wait-port waits for a target to accept TCP/IP or HTTP connections.

OPTIONS

-t, --timeout=TIMEOUT
    Optional. Set the timeout, in milliseconds. Use 0 for no timeout. Default is one bit.